<!DOCTYPE html>
<html>
<head>
    <title>HTML Attributes and Hyperlink</title>
</head>
<body>
    <h1 style="font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;" align="center">You are at the activity/music/index page.</h1>
    <img src="../images/pic2.jpg" alt="pic2" height="600">
    <ol type="I">
        <li> <a href="../index.html"> ../index.html </a></li>
        <li> <a href="#"> music/index.html </a></li>
        <li> <a href="./listings.html"> music/listings.html </a></li>
        <li> <a href="./reviews.html"> music/reviews.html </a></li>
    </ol>
</body>
</html>